"HZO_INFO" = "Secara otomatis menyorot jendela depan dengan meredupkan jendela latar belakang.";
"AX_TIP2" = "Untuk meningkatkan akurasi redupan dan mengurangi penundaan, izinkan %@ menggunakan fitur aksesibilitas.";

"ANIMATION_MIN" = "%@ mnt";
"ANIMATION_SEC" = "%@ dtk";

"DARKMODE_LABEL" = "Pengaturan terpisah untuk tampilan sistem Terang dan Gelap:";
"DARKMODE_COLOR" = "Warna";
"DARKMODE_BLUR" = "Blur";

"FEEDBACK_LABEL" = "Apakah Anda puas dengan versi HazeOver ini?";
"Yes" = "Ya";
"No" = "Tidak";
"FEEDBACK_UPDATE" = "Apakah Anda masih puas dengan aplikasi ini? Silakan beri nilai lagi karena rating App Store mungkin akan reset untuk pembaruan.";

"RATE_TITLE" = "Luar biasa!";
"RATE_LABEL" = "Silakan beri nilai versi HazeOver ini atau tulis ulasan. Ini sangat berarti.";
"RATE_BUTTON" = "Beri Nilai HazeOver";

"REPORT_TITLE" = "Tidak masalah.";
"REPORT_LABEL" = "Silakan beri tahu apa yang salah.";
"REPORT_BUTTON" = "Laporkan Masalah";

"APP_RULE_DISABLE" = "Nonaktifkan Saat Menggunakan %@";
"Remove" = "Hapus";

"MAS_NAME" = "Peredup Gangguan";

"WHATS_NEW" = "Apa yang Baru di HazeOver";

"Trial Version" = "Versi Percobaan";
"Buy Now" = "Beli Sekarang";
"Thank You" = "Terima Kasih!";

"USAGE_LABEL" = "Redupan digunakan selama %@";

// Displays Tab

"SECONDARY_DIM" = "Redupkan semua jendela di layar tanpa fokus keyboard";
"SECONDARY_HIGHLIGHT" = "Sorot jendela meski di layar tanpa fokus keyboard";

"DISABLE_DISPLAY_THIS" = "Nonaktifkan di Layar Ini";
"DISABLE_DISPLAY_NAME" = "Nonaktifkan di %@";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "Rekam";
"SHORTCUT_TEXT" = "Tekan tombol";

// DisplayMockupView

"File" = "File";
"View" = "Lihat";
"Window" = "Jendela";
"Help" = "Bantuan";

// Touch Bar

"On" = "Nyala";
"Off" = "Mati";

// Customizable Menus

"TOGGLE_MENU" = "Nyalakan atau Matikan HazeOver";
"DISPLAYS_MENU" = "Layar Sekunder";
"INTENSITY_MENU" = "Intensitas";
"HELP_MENU" = "Bantuan & Tips";
"ACTIONS_MENU" = "Atur Tindakan…";
"CUSTOMIZE_MENU" = "Sesuaikan Menu…";
"RATE_MENU" = "Beri Nilai HazeOver";
"REPORT_MENU" = "Hubungi Pengembang";
"SETTINGS_MENU" = "Pengaturan…";
"QUIT_MENU" = "Keluar dari HazeOver";
